/* all themes */
/* dark theme */
.dark body {
  font-size: 100%;
}
.dark *, .dark *:before, .dark *:after {
  box-sizing: border-box;
}
.dark div, .dark header, .dark footer {
  position: relative;
}
.dark .btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
}
.dark .btn.btn-primary {
  color: #f8f9fa;
  background-color: #007bff;
}
.dark .btn.btn-secondary {
  color: #f8f9fa;
  background-color: #6c757d;
}
.dark .btn.btn-success {
  color: #f8f9fa;
  background-color: #28a745;
}
.dark .btn.btn-info {
  color: #f8f9fa;
  background-color: #17a2b8;
}
.dark .btn.btn-warning {
  color: #f8f9fa;
  background-color: #ffc107;
}
.dark .btn.btn-danger {
  color: #f8f9fa;
  background-color: #dc3545;
}
.dark .btn.btn-light {
  color: #343a40;
  background-color: #f8f9fa;
}
.dark .btn.btn-dark {
  color: #f8f9fa;
  background-color: #343a40;
}
.dark .btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}
/* light theme */
.light body {
  font-size: 100%;
}
.light *, .light *:before, .light *:after {
  box-sizing: border-box;
}
.light div, .light header, .light footer {
  position: relative;
}
.light .btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
}
.light .btn.btn-primary {
  color: #f8f9fa;
  background-color: #66b0ff;
}
.light .btn.btn-secondary {
  color: #f8f9fa;
  background-color: #a1a8ae;
}
.light .btn.btn-success {
  color: #f8f9fa;
  background-color: #5dd879;
}
.light .btn.btn-info {
  color: #f8f9fa;
  background-color: #4cd3e9;
}
.light .btn.btn-warning {
  color: #343a40;
  background-color: #ffdb6d;
}
.light .btn.btn-danger {
  color: #343a40;
  background-color: #eb8c95;
}
.light .btn.btn-light {
  color: #343a40;
  background-color: #f8f9fa;
}
.light .btn.btn-dark {
  color: #f8f9fa;
  background-color: #343a40;
}
.light .btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

/*# sourceMappingURL=all.css.map */
